Subject: New Reply Received - 9590666349 - Late Collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 12:17:58 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9590666349 - Late Collection  Ticket comment <div dir="auto">Hello! <div dir="auto"><br></div>
<div dir="auto">I still need to send back my purchase! Unfortunately I can't answer my phone and communicate with the delivery because I'm at work every day from 9 to 7. I've found a person to send the purchase for me, who can communicate with delivery! Please kindly contact Fatima. +971 58 579 1017. </div>
<div dir="auto">Please keep me updated on the email!</div>
<div dir="auto">Sorry for the delay reply I hope it's not too late to return the purchase. </div>
<div dir="auto">Thank you!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards</div>
<div dir="auto">Anastasia </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 31, 2022, 17:21 Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5044604</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Alhamzi Mohammed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Anastasia, </div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">As per the information we have our team tried to contact you yesterday 2-10-2022 to collect the return request for order 9590666349. Please confirm if our team has contacted you so we can check with our team and do the needful.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5044604